Subject: Re: bug#26501: [PATCH 1/1] gnu: mutt: Update to 1.8.1.
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2017 14:31:55 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Apr 14, 2017 at 06:13:11PM +0000, ng0 wrote:
> Leo Famulari transcribed 1.9K bytes:
> > >               (uri (string-append "ftp://ftp.mutt.org/pub/mutt/mutt-"
> > >                                   version ".tar.gz"))
> > 
> > I found that Guix's FTP client is having trouble with this URL. It hangs
> > until it times out; other clients like wget and Firefox work fine.
> 
> Gentoo has two (actually more) URLs in use here:
> SRC_URI="ftp://ftp.mutt.org/pub/mutt/${P}.tar.gz
>   https://bitbucket.org/${PN}/${PN}/downloads/${P}.tar.gz
> 
> The bitbucket is linked on the mutt homepage, we could use that?

Good point!

I had assumed the bitbucket link would provide a different
tarball, because it has its own link to a signature file. But, it
provides the same tarball, so I pushed this update as
7736bae9b72ab0a0bc7d7740a4724396a8dfcab3.